apiVersion: v1
kind: PersistentVolumeClaim
metadata:
    namespace: home-stuff
    name: nextcloud-data-pvc
spec:
    storageClassName: ENC[AES256_GCM,data:mPFfxt3U3MpBtw==,iv:aY4uIPRpfuplrVM0Z6Qfnmu5tUpgRCXuj4HTAM2ehQU=,tag:L9z147xf4NEKb1QkL1Uw6g==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:3howc9TchR29H/Ealw==,iv:o/uG2rHG3/8nxu9GfhtJ0r01otSc5mBCfKzwoETPIlY=,tag:OpleY762I4P0fp1/IFQsHw==,type:str]
    resources:
        requests:
            storage: ENC[AES256_GCM,data:bdK5K+s=,iv:tkR6FN/5wFR3Je1kUuxoVJdIlBGYil0mFus2xQAKxJ8=,tag:sOojBZGPYStuM2ZeoYdJOw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBvTE53dFBGQWxvUWNENjIz
            U01NMWVqakczS3krVkVDMUpLWUZ6dGNtTzBRCmtQVkQxR1JlOTVTMXBzYnI4OE14
            R2V2aTFlOVhydVV6bjBOaDJ5YzcwYVUKLS0tIEpXVDB4dnoxRkhIM0JvVitBcytj
            M3dwRXBrSXJhZFFXUXRXc0dMdlNBa1kKdYaFoykTAY6v3MxSgZHjqoquLw7lIdz1
            XQoq2k+eJQU4evS4vm3b/RD9u/dCrnVB5/nCr1AexsVBPG0hgBqJPA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:13Z"
    mac: ENC[AES256_GCM,data:Fo4SKx6WgKbh/QOW8sYsQeCsLKlnWEFADeCHhtx2kMc0s0QYmebXit9vh9gyuoI4eqjKjQ7x/CtKcCQpmJMRaOuTIosZqoxSIOMB6SfhIJv5khhm5PHEqQzWl1xQf3sO1PW2Oe/NrpKPJyPZSqjh8Qxis8z7Lp87qSPCnmYIWow=,iv:RXHHLtK8gORmQETEPb+IAObPSbg16qB4w2yissMw2UA=,tag:akxWDptwpQgxJShG6X9L4Q==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
